#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-EqFn8m36dMoIr3mHIB8asN
key:                  classy-prelude-1.5.0-EqFn8m36dMoIr3mHIB8asN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  65d636bbd7e2063b977c4d4c5aef84c1
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-EqFn8m36dMoIr3mHIB8asN
depends:
    async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz base-4.14.1.0
    basic-prelude-0.7.0-EPE5i8O1onMKQ4sn95PRYY
    bifunctors-5.5.10-FFjmpBCfpfxJflsLc7ad6R bytestring-0.10.12.0
    chunked-data-0.3.1-4cu5Vh7kIQJ7pCGrTfwUnQ containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
    mono-traversable-instances-0.1.0.0-65SPV4T1XI680AKPdEojyG mtl-2.2.2
    mutable-containers-0.3.4-FSyDN0VpbgG288bXUcbUxf
    primitive-0.7.1.0-1H8jExuoVKK2tYc7bh6S8x
    say-0.1.0.1-1RcGN72Ltav3Zo8bPCDk0G
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    vector-instances-3.4-41nEgGUXNxOL5acX6BrKuh

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

